
#stacks_in_25_page10 {
	line-height: 2em;
}

#stacks_in_10_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_12_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_15_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_17_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_17_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_17_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_19_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_22_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  2px;
	padding:  5px;
}
